Subject: Re: [TR] Alloy valve cover oil consumption

From: David Porter <[email-masked]>
Date: Fri, 22 Aug 2014 08:19:40 -0600

It's all about crankcase ventilation. If you have excess discharge 
issues, then you likely have other issues.
Worn rings, worn rocker bushing, overfilled sump, aux. top end oiler 
kit.. In other words, I find it hard to believe it's the design of the 
cover outlet..
  Dave
On 8/22/2014 7:46 AM, Brad Kahler wrote:
> When I bought my TR4 back in 2010 it came with a TriuimphTune alloy valve
> cover.  While nice looking, the fact that it has no baffle or screen over
> the breather tube going to the carburetors causes oil consumption to
> increase.  I've been doing some google searching and have come up with
> several possible solutions on how to create a baffle.
>
> One involves epoxying an aluminum baffle over the opening, another uses
> some wire and a small aluminum plate held in place over the hole.  Still
> another was adding a small baffle over the opening by riveting it in place
> with solid aluminum rivets.  And finally someone apparently has wrapped a
> screen over the discharge end of the tube and and then pushed the hose over
> it.
>
> I'm sort of partial to the aluminum plate and rivet idea although I'm not
> keen on drilling holes in the valve cover.  However I might try the screen
> method since it would be a quick and dirty test.
>
> Has anyone tried a different solution to what I've listed?  If so I'd love
> to hear about it.
>
> Thanks,
>
> Brad
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
>
>

-- 
Dave Porter Porter Custom Bicycles 2909 Arno St. NE Albuquerque, NM 
87107 505-352-1378 Go HERE: my world www.porterbikes.com/

** [email-masked] **

Archive: http://www.team.net/archive

---

From: Geo Hahn <[email-masked]>
Date: Fri, 22 Aug 2014 08:22:32 -0700

If your TR4 lacks the crankcase breather tube that may be at the root of
your problem.

That tube was deleted (and the hole plugged) at some point in TR4
production.  About the same time the oil fill cap went from the breather
style to a sealed cap.

Alas, that little spout and hoses to the air cleaners do not seem up to the
task of relieving crankcase pressure - at least that was the case on my
engine.  As a result, mine was seeping oil out of every crack & pore.

I installed an original crankcase breather tube (like a TR3) and that took
care of everything (except a minor real seal leak).

Geo

On Fri, Aug 22, 2014 at 6:46 AM, Brad Kahler <[email-masked]> wrote:

> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/triumphs/[email-masked]

---

From: Brad Kahler <[email-masked]>
Date: Fri, 22 Aug 2014 13:08:36 -0400

None of the issues you mentioned are present.  The lack of baffle on the
alloy covers is a well documented problem and one that I am experiencing.
 I'm just looking for the easiest and cleanest method of keeping the oil
spray out of the valve cover breather tube.

On Fri, Aug 22, 2014 at 10:19 AM, David Porter <[email-masked]>
wrote:

> It's all about crankcase ventilation. If you have excess discharge issues,
> then you likely have other issues.
> Worn rings, worn rocker bushing, overfilled sump, aux. top end oiler kit..
> In other words, I find it hard to believe it's the design of the cover
> outlet..
>  Dave
>> Unsubscribe/Manage: http://autox.team.net/mailman/
>> options/triumphs/[email-masked]
>>
>>
>>
> --
> Dave Porter Porter Custom Bicycles 2909 Arno St. NE Albuquerque, NM 87107
> 505-352-1378 Go HERE: my world www.porterbikes.com/
>
> Unsubscribe/Manage: http://autox.team.net/mailman/
> options/triumphs/[email-masked]

---

From: Brad Kahler <[email-masked]>
Date: Fri, 22 Aug 2014 13:11:45 -0400

Geo,

Not sure when Triumph switched but My TR4 has the road draft tube. I'm
fairly certain my problem is just one in which the oil being splashed into
the breather tube on the valve cover.

Brad

On Fri, Aug 22, 2014 at 11:22 AM, Geo Hahn <[email-masked]> wrote:

> Alas, that little spout and hoses to the air cleaners do not seem up to
> the task of relieving crankcase pressure - at least that was the case on my

---

From: Tony Drews <[email-masked]> mail.com>
Date: Fri, 22 Aug 2014 12:53:43 -0500

I can't comment on which solution is the best from any personal 
experience, but I'd be inclined to epoxy something to the inside of 
the cover instead of riveting it mainly for cosmetic reasons (no 
holes to drill in the cover).  I'd think about likely paths for oil 
to be slung and look to block those with the baffle.

Tony Drews

At 08:46 AM 8/22/2014, Brad Kahler wrote:
>http://autox.team.net/mailman/options/triumphs/[email-masked]

---

From: Jeff Scarbrough <[email-masked]>
Date: Fri, 22 Aug 2014 14:31:21 -0400

> Has anyone tried a different solution to what I've listed?  If so I'd love

I don't have any experience, but I'm thinking a properly shaped piece
of fairly springy metal could be wedged in right under the hole.  If
you wanted to get fancy, you could slightly notch the inside of the
cover to provide a sort of ledge or niche that the edges of the metal
could spring into for added security.

Jeff Scarbrough
Corrosion Acres, Ga.

---

From: "Dave Connitt" <[email-masked]>
Date: Fri, 22 Aug 2014 17:09:25 -0400

Another alternative would be to install a catch tank between the valve cover 
tube and the PCV valve? The new MOSS catalog has one for about $130.00.
Dave Connitt

---

From: ptegler <[email-masked]>
Date: Fri, 22 Aug 2014 21:00:29 -0400

and the rice rocket catalog and Ebay in the 30-40 range.
ptegler

On 8/22/2014 5:09 PM, Dave Connitt wrote:
> Another alternative would be to install a catch tank between the valve 
> cover tube and the PCV valve? The new MOSS catalog has one for about 
> $130.00.
> Dave Connitt
>
> http://autox.team.net/mailman/options/triumphs/[email-masked]

---

From: Brad Kahler <[email-masked]>
Date: Sat, 23 Aug 2014 12:20:22 -0400

Tony & All,

Working from a tip from Irv I went out and bought a PCV valve that I was
able to add into the line from the valve cover to the carburetor flame
arrestor.  My TR4 has the mid production emissions setup and my first test
drive with the PCV valve installed was good.  What I found interesting was
my idle RPM dropped from 800 to 600 once I installed the PCV valve.

I'd rather not install a catch tank as I would think if everything is
working right the oil should now stay in the valve cover instead of getting
sucked into the carburetors.  Weather permitting I'm going to take a drive
this afternoon and then see what things look like.

Thanks for all the tips and suggestions!

Brad

On Fri, Aug 22, 2014 at 1:53 PM, Tony Drews <[email-masked]> wrote:

> experience, but I'd be inclined to epoxy something to the inside of the
> cover instead of riveting it mainly for cosmetic reasons (no holes to drill
> in the cover).  I'd think about likely paths for oil to be slung and look
> to block those with the baffle.
>
> Tony Drews
>
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/tony@
>> tonydrews.com
>>
>